Bug 118124 - invalid context s ystem_u:
invalid context s ystem_u:
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-12 01:27 EST by Scott Sloan
Modified: 2014-01-21 17:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-18 22:37:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-03-12 01:27:34 EST
Description of problem:

Yum produces a huge amount of error messages when you update to latest
development packages. 

I tried a [root@localhost] yum update

after downloading the headers and packages, on install I got a huge
list of errors. Here is a small example

/etc/security/selinux/src/policy/file_contexts/file_contexts:  invalid
context s ystem_u:object_r:zebra_log_t on line number 1658
/etc/security/selinux/src/policy/file_contexts/file_contexts:  invalid
context s ystem_u:object_r:zebra_conf_t on line number 1659

Version-Release number of selected component (if applicable):

yum-2.0.5.20040303-1


How reproducible:

Always

Steps to Reproduce:
1. su to root
2. yum update        to development packages
3.
  
Actual results:

puke

Expected results:

no puke

Additional info:
Comment 1 Jeff Johnson 2004-03-18 22:37:02 EST
This is selinux policy, not yum, errors.

This is not a bug, bit work in progress in a development
cycle.

Note You need to log in before you can comment on or make changes to this bug.